import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SpeednotifyComponent } from './speednotify.component';

describe('SpeednotifyComponent', () => {
  let component: SpeednotifyComponent;
  let fixture: ComponentFixture<SpeednotifyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SpeednotifyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SpeednotifyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
